<%- include('./my-countdown', 
{ 
    pageTitle: 'TEST',
    endTime: '2024-01-01T17:15:00',
    something:`
        <script>alert('test thử kế thừa view thành công')</script>
        <ul>
            ${users.map(function(user) {
                if (user.id !== 1) { 
                    return `<li>${user.name}</li>`;
                } else { 
                    return `<li>${user.phone}</li> `; 
                }
            }).join('')}
        </ul>
    `
}) -%>